<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Document</title>
</head>
<body>
	<script type="text/javascript">
		
       let n=0;
       let res=0;
       n=parseInt(prompt("introduce un numero"));
        res=n mod 2;
        if (res==0){

            document.write("el numero es par");

        }else {
        	document.write("el numero es impar");
        }

	</script>
</body>
</html>